/*

Theme Name: Bridge Child

Theme URI: http://demo.qodeinteractive.com/bridge/

Description: A child theme of Bridge Theme

Author: Qode Interactive

Author URI: http://www.qodethemes.com/

Version: 1.0.0

Template: bridge

*/



/*@import url("../bridge/style.css");*/

body {
    overflow-y: auto !important;
}


.blog_holder article {

   display: inline-block;

   width: 30%;

   margin: 0 10px 60px;

   float: left;

   height: 475px;

}

.blog_holder article:nth-child(1){

   width: 100%;

   margin: 0 0px 60px;

   height: auto;

}



.blog_holder article p.post_excerpt {

    overflow: hidden ;

    height: 100px;

    font-size: 12px;

    display: block ;

    margin-top: 20px;

}



.blog_holder article h2{

    text-transform:none;

    color: #c53531;

    font-size: 16px;

}

.blog_holder article:nth-child(1) h2{

    font-size: 24px;

}

.blog_holder article h2 a{

    color: #c53531;

}

.blog_holder article .post_info{display:none;}



.page-template-donacion .container_inner {

          padding: 30px 0 !important;

}



.page-id-380 .blog_holder.blog_gallery.masonry_pagination {

    display: none;

}

.page-id-380 .pagination{

    display: none;

}



.title.title_size_medium.position_center {

    margin-bottom: 30px;

}



.portfolio_container .column2 {

    display: none;

}

.portfolio_container .column1 {

    width: 100% !important;

}



.portfolio_single h3 {

    margin: 0 0 8px;

    display: none ;

}

.tp_recent_tweets li {

        background:transparent;

}



.intro-donacion p {

          font-size: 18px;

          font-family: 'Montserrat', sans-serif;

          font-weight: 700;

          margin: 0 0 1em;

          text-transform: uppercase;

          padding: 1em 0;

}



.list-options span,

.list-options label {

          display: inline-block;

          padding: 20px;

          line-height: 1em;

          background-color: #E5322D;

          color: #FFF;

          text-shadow: 1px 1px 1px #827459;

          margin: 0 16px 30px 0;

          font-size: 16px;

          border-bottom: 2px solid #650D0B;

          font-weight: bold;

          cursor: pointer;

          text-transform: uppercase;

}



.list-options .active {

          background-color: #C29D66;

          border-bottom: 2px solid #887557;

}



.other-q {

          display: inline-block;

          padding: 20px;

          line-height: 1em;

          border: 1px solid #D2D2D2;

          font-size: 18px;

          font-weight: bold;

          padding: 19px 20px;

          margin: 0 16px 30px 0;



}



.page-template-donacion .container_inner h2 {

          color: #E5322D;

          margin: 0 0 20px;

}



.list-proyectos-donacion h3 {

          font-size: 24px;

          color: #E5322D;

          margin: 0 0 5px;

}



.list-proyectos-donacion h3 a {

          color: #E5322D;

}



.list-proyectos-donacion {

          margin: 0;

}



.list-proyectos-donacion li {

          margin: 0 0 4em;

          list-style: none;

          padding: 0;

          overflow: hidden;

}



.list-proyectos-donacion li img {

          float: left;

}



.list-proyectos-donacion .list-proyectos-donacion-content {

          margin: 0 0 0 186px;

}



.list-proyectos-donacion-text {

          margin: 0 0 1.5em;

}



.list-proyectos-donacion button {

          padding: 21px 30px;

          border: 0;

          background-color: #E5322D;

          color: #FFF;

          line-height: 1em;

          font-weight: bold;

          font-size: 16px;

          cursor: pointer;

}



.list-proyectos-donacion-text a {

          color: #E5322D;

          text-decoration: underline;

}



.donacion-box {

          margin: 0 0 3em;

}



.page-template-donacion .title.has_fixed_background {

    background-attachment: fixed;

    background-position: center bottom !important;

    background-size: cover !important;

}



.page-template-donacion .subtitle {

    font-size: 18px;

    font-weight: bold;

}



.page-template-donacion .title.title_size_medium h1 {

    font-size: 37px;

}

/* centro de documentación */


/* centro de documentación */


/*



.page-template-donacion .title.has_fixed_background {

    height: 400px !important;

}



.page-template-donacion .title_holder {

          height: 330px !important;

}



*/



.dona-aqui:disabled {

  opacity: 0.7;

}